{
  "skinname": "#21_Zakspeed_BKK_Mobil_Oil_Racing_GT_Masters",
  "drivername": "Daniel Keilwitz, Jimmy Eriksson",
  "country": "Germany",
  "team": "Zakspeed BKK Mobil Oil Racing",
  "number": "21",
  "priority": 0
}